<script>

import TopMovie from './components/TopMovies.vue';
import TopRated from './components/TopRated.vue';


export default{
  components:{
    TopMovie,
    TopRated,
  },
}
</script>

<template> 
<TopMovie/>
<TopRated/>



  
</template>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}

.footer-style{
  background-color: red;
  height: 50px;
  text-align: end;
  padding-top: 30px;
  padding-right: 35px;
}
</style>
